{
  "L'Email è già stata Verificata": "El email ya ha sido verificado",
  "Email Verificata!": "Email Verificada! Cierre esta ventana y regrese a la otra.",
  "Nuova Registrazione": "Nuevo Registro",
  "Effettuata una Nuova Registrazione": "Se ha realizado un nuevo registro",
  "partecipanti":  "participantes",
}
